apiVersion: v1
kind: Secret
metadata:
  name: regcred-gitlab
  namespace: desafio
  annotations:
    argocd.argoproj.io/sync-wave: "1"
data:
  .dockerconfigjson: eyJhdXRocyI6eyJodHRwczovL3JlZ2lzdHJ5LmdpdGxhYi5jb20iOnsidXNlcm5hbWUiOiJ1c2VyX25hbWUiLCJwYXNzd29yZCJ2YWxvciIsIlpXMWhhV3dpT2lKa1pYTmhabWx2UUdWdFlXbHNMbU52YlNJc0ltRjFkR2dpT2lKMWMyVnlYMjVoYldVNmRtRnNiM0k9In19fQ==
type: kubernetes.io/dockerconfigjson

---
apiVersion: v1
kind: Secret
metadata:
  name: regcred-gitlab
  namespace: monitoring
  annotations:
    argocd.argoproj.io/sync-wave: "1"
data:
  .dockerconfigjson: eyJhdXRocyI6eyJodHRwczovL3JlZ2lzdHJ5LmdpdGxhYi5jb20iOnsidXNlcm5hbWUiOiJ1c2VyX25hbWUiLCJwYXNzd29yZCJ2YWxvciIsIlpXMWhhV3dpT2lKa1pYTmhabWx2UUdWdFlXbHNMbU52YlNJc0ltRjFkR2dpT2lKMWMyVnlYMjVoYldVNmRtRnNiM0k9In19fQ==
type: kubernetes.io/dockerconfigjson
